
Foreman - Bug #1240

more tab can be empty

10/20/2011 01:25 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

imho the settngs tab should not be shown if there are no settings to chose for (e.g. when running with users without permissions)

Associated revisions

Revision 22cba28c - 07/02/2012 08:04 AM - Amos Benari

fixes #1240 more menu fixed for users with no permitions.

Revision 1d0bc0b0 - 07/02/2012 10:44 AM - Amos Benari

fixes #1240 more menu fixed for users with no permitions.

History

#1 - 11/17/2011 03:43 AM - Ohad Levy

- Subject changed from settings tab can be empty to more tab can be empty

#2 - 07/02/2012 06:44 AM - Ohad Levy

- Assignee changed from Ohad Levy to Amos Benari

- Target version set to 1.0

#3 - 07/02/2012 11:25 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 1d0bc0b0188e9a61ecb6ab6fe939afed8ea81e80.
